.profile-picture {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-top: 10px;
}

.client-icon {
    width: 150px;
    height: 150px;
    border-radius: 8px;
    margin-top: 10px;
}

.small-client-icon {
    width: 40px;
    height: 40px;
    border-radius: 8px;
    margin-top: 10px;
}

.small-profile-picture {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-top: 10px;
}

.highlight-row {
    background-color: #eff6ff;
    font-weight: 600;
}

.arrow {
    width: 20px;
}

.small-text {
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 4px;
    line-height: 1.6;
}

.copy-btn {
    font-size: 10px;
    line-height: 1;
}

.cursor {
    cursor: pointer;
}
